<div class="container mt-5">
  <p style="font-size: 2em; text-align: center; font-weight: bold;">El recurso al que estás intentando acceder no existe</p>
  <div class="mt-5" style="text-align: center;">
    <button class="btn btn-primary" (click)="volver()">Volver a Home</button>
  </div>
</div>
